Feed for maxy@debian.org in Devuan 3.0 (Beowulf)

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
cinnamon-desktop-environment 3.8 is outdated by 4.0
polkit-qt-1 0.112.0 is outdated by 0.113.0
meta-kde 102 is outdated by 103
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
pkg-kde-tools 0.15.29 is outdated by 0.15.30
phonon 4.10.2 is outdated by 4.10.3
spectacle is no longer maintained by maxy@debian.org and/or was removed from Devuan 3.0 (Beowulf)
spectacle-kde 18.04.0 is outdated by 19.04.3
spectacle-kde was added to Devuan 3.0 (Beowulf) and/or assigned to maxy@debian.org
qt5-webkit 2.3.4 is outdated by 5.9.1
backup-manager 0.7.14 is now up to date
subtitlecomposer 0.6.6 is outdated by 0.7.0